/* Cisco Newsroom Homepage v2.0 | April 23, 2017 */
/*  Carousel General
............................................*/
#ts_full_width {
  padding-top: 30px;
  margin-bottom: 20px; }

.owl-carousel {
  width: 100%; }

.owl-carousel .owl-dots {
  margin-top: 15px; }

.owl-theme .owl-dots .owl-dot.active span {
  background: #049fd8; }

.owl-carousel .owl-nav {
  top: 40%;
  position: absolute;
  margin-top: -20px;
  width: 100%; }

.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
  display: inline-block;
  position: absolute;
  width: 25px;
  height: 25px; }

.owl-carousel .owl-nav .owl-prev {
  left: -5px; }

.owl-carousel .owl-nav .owl-prev:before {
  font-family: FontAwesome;
  content: "\f053";
  position: relative;
  left: -1px;
  top: 1px; }

.owl-carousel .owl-nav .owl-next {
  right: -5px; }

.owl-carousel .owl-nav .owl-next:before {
  font-family: FontAwesome;
  content: "\f054";
  position: relative;
  left: 2px;
  top: 1px; }

.owl-carousel.full-width .owl-nav, .owl-carousel.big-nav .owl-nav {
  margin-top: -30px; }

.owl-carousel.full-width .owl-nav [class*="owl-"], .owl-carousel.full-width .owl-nav [class*="owl-"]:hover, .owl-carousel.big-nav .owl-nav [class*="owl-"], .owl-carousel.big-nav .owl-nav [class*="owl-"]:hover {
  height: auto;
  padding: 20px 0; }

.owl-carousel.full-width .owl-nav .owl-prev, .owl-carousel.big-nav .owl-nav .owl-prev {
  border-radius: 0 4px 4px 0;
  background-color: #005073; }

.owl-carousel.full-width .owl-nav .owl-next, .owl-carousel.big-nav .owl-nav .owl-next {
  border-radius: 4px 0 0 4px;
  background-color: #005073; }

/*  Carousel Item
............................................*/
.thumb-info {
  display: block;
  position: relative;
  text-decoration: none;
  max-width: 100%;
  background-color: #FFF;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 2; }

/*  Carousel Item Wrapper for Hover
............................................*/
.thumb-info .thumb-info-wrapper {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  overflow: hidden;
  display: block;
  position: none; }

.thumb-info .thumb-info-wrapper:after {
  content: "";
  background: rgba(23, 23, 23, 0.5);
  -webkit-transition: all 0.9s;
  -moz-transition: all 0.9s;
  transition: all 0.9s;
  border-radius: 4px;
  bottom: -4px;
  color: #FFF;
  left: -4px;
  position: absolute;
  right: -40px;
  top: -40px;
  display: block;
  opacity: 0;
  z-index: 1; }

/*  Corner Hover Icon
............................................*/
.thumb-info .thumb-info-action-icon {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  background: #049fd8;
  border-radius: 0 0 0 25px;
  display: inline-block;
  font-size: 25px;
  height: 50px;
  position: absolute;
  right: -100px;
  text-align: center;
  top: -100px;
  width: 50px;
  z-index: 2; }

.thumb-info .thumb-info-action-icon i {
  font-size: 24px;
  left: 3px;
  position: relative;
  top: -4px;
  color: #FFF;
  line-height: 50px; }

/*  Item Title and Tag
............................................*/
.thumb-info .thumb-info-inner {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  display: block; }

.thumb-info .thumb-info-title {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  bottom: 0;
  left: 0;
  right: 0;
  color: #fff;
  font-size: 2.5rem;
  font-family: 'ciscosansttextralight', sans-serif;
  font-weight: 100;
  padding: 30px;
  position: absolute;
  z-index: 2;
  width: 100%;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.75+80 */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 80%, rgba(0, 0, 0, 0.75) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 80%, rgba(0, 0, 0, 0.75) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 80%, rgba(0, 0, 0, 0.75) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 );
  /* IE6-9 */ }

.thumb-info .thumb-info-type {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  background-color: #00bcea;
  border-radius: 3px;
  display: inline-block;
  font-family: 'ciscosansttregular', sans-serif;
  font-size: 11px;
  font-weight: 400;
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 0;
  margin: 0px 0px 12px 0;
  padding: 5px 8px 3px;
  z-index: 2; }

/*  Image Style and Transition
............................................*/
.thumb-info img {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: relative;
  width: 100%;
  border: 0; }

/*  Item Hover Effect
............................................*/
.thumb-info:hover .thumb-info-wrapper:after {
  opacity: 1; }

.thumb-info:hover .thumb-info-action-icon {
  right: 0;
  top: 0; }

.thumb-info:hover .thumb-info-title {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEzIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjMzIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjc0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjkxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.13) 18%, rgba(0, 0, 0, 0.33) 36%, rgba(0, 0, 0, 0.74) 70%, rgba(0, 0, 0, 0.91) 87%, black 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.13) 18%, rgba(0, 0, 0, 0.33) 36%, rgba(0, 0, 0, 0.74) 70%, rgba(0, 0, 0, 0.91) 87%, black 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.13) 18%, rgba(0, 0, 0, 0.33) 36%, rgba(0, 0, 0, 0.74) 70%, rgba(0, 0, 0, 0.91) 87%, #000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); }

.thumb-info:hover img {
  -webkit-transform: scale(1.1, 1.1) rotate(3deg);
  -moz-transform: scale(1.1, 1.1) rotate(3deg);
  -ms-transform: scale(1.1, 1.1) rotate(3deg);
  -o-transform: scale(1.1, 1.1) rotate(3deg);
  transform: scale(1.1, 1.1) rotate(3deg); }

/* 

.thumb-info:hover .thumb-info-title .thumb-info-type {
	-webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
	-moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
	transition: transform 0.2s ease-out, opacity 0.2s ease-out;
	transform: translate(0%, -60%);
}

.thumb-info:hover .thumb-info-title .thumb-info-inner{
	-webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
	-moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
	transition: transform 0.2s ease-out, opacity 0.2s ease-out;
	transform: translate(0%, -30%);
} 

*/
/* ========================================================================== *\
   Media Queries
\* ========================================================================== */
@media only screen and (max-width: 991px) {
  #ts_full_width {
    margin-bottom: 20px; } }
@media only screen and (max-width: 1280px) {
  .thumb-info .thumb-info-title {
    font-size: 18px; } }
/* ========================================================================== *\
   Liferay Overwrite
\* ========================================================================== */
.portlet-layout {
  display: block !important; }

.portlet-column {
  display: block !important; }

